body:before{
	background: #fff;
	margin: 0px;
}

input{
	line-height: normal;
}
.fa {
  /*color: #008FD7;*/
  font-size: 14px;
}
.ztree li {
	padding: 0;
	margin: 0;
	font-size: 12px;
	font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans", "wenquanyi micro hei", "Hiragino Sans GB", "Hiragino Sans GB W3", sans-serif
}
.ztree {
	width:auto;
	margin: 0;
	padding-left: 15px;
	color: #333;
	padding-bottom:20px;
}
.ztree li {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 25px;
	text-align: left;
	white-space: nowrap;
	outline: 0;
	border-left:1px solid #999;
}
.ztree li:last-child {
border:0px;
margin-top: -2px;
}
.ztree li ul {
	margin: 0;
	padding: 0 0 0 25px;

}
.ztree li ul.line {
	/*background: url(img/line_conn.gif) 0 0 repeat-y;*/

}
.ztree li a {
/*	padding: 1px 3px 0 0;*/

	margin: 0;
	cursor: pointer;
	height:25px;
	color: #333;
	background-color: transparent;
	text-decoration: none;
	vertical-align: top;
	/*display: inline-block;*/
	/*width: 100%;*/
}
.ztree li a:hover {
	text-decoration:none;
	/*background:#eee;*/
	/*color: #008FD7;
	font-weight: bold;*/
}
.ztree li a.curSelectedNode {
	padding-top: 0px;
	/*background-color: #eee;*/
	color: #008FD7;
	height: 25px;
	border: 0px #b9e2f7 solid;
	opacity: 1;
	font-weight: bold;
} 
.ztree li a.curSelectedNode_Edit {
	padding-top: 0px;
	background-color: #FFE6B0;
	color: #333;
	height: 25px;
	border: 1px #FFB951 solid;
	opacity: 0.8;
}
.ztree li a.tmpTargetNode_inner {
	padding-top: 0px;
	background-color: #316AC5;
	color: white;
	height: 16px;
	border: 1px #316AC5 solid;
	opacity: 0.8;
	filter: alpha(opacity=80)
}
.ztree li a.tmpTargetNode_prev {
}
.ztree li a.tmpTargetNode_next {
}
.ztree li a input.rename {
	height: 14px;
	width: 80px;
	padding: 0;
	margin: 0;
	font-size: 12px;
	border: 1px #7EC4CC solid;
*border:0px
}
.ztree li span {
	line-height: 25px;
	margin-right: 2px;
	  margin-left: 2px;
	  
}
.ztree li span:last-child {
	
	  padding-right: 10px;
}
.ztree li span.button {
	line-height: 0;
	margin: 0;
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: top;
	border: 0 none;
	cursor: pointer;
	outline: none;
	background-color: transparent;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-image: url("img/zTreeStandard.png");
*background-image:url("img/zTreeStandard.gif");
  margin-top: 2px;
}
.ztree li span.button.chk {
	width: 13px;
	height: 13px;
	margin: 0 5px 0 3px;
	cursor: auto
}
.ztree li span.button.chk.checkbox_false_full {
	background-position: 0 0;
	vertical-align:baseline;
}
.ztree li span.button.chk.checkbox_false_full_focus {
	background-position: 0 -14px;
	vertical-align:baseline;
}
.ztree li span.button.chk.checkbox_false_part {
	background-position: 0 -28px;
	vertical-align:baseline;
}
.ztree li span.button.chk.checkbox_false_part_focus {
	background-position: 0 -42px;
	vertical-align:baseline;
}
.ztree li span.button.chk.checkbox_false_disable {
	background-position: 0 -56px;
	vertical-align:baseline;
}
.ztree li span.button.chk.checkbox_true_full {
	background-position: -14px 0;
	vertical-align:baseline;
}
.ztree li span.button.chk.checkbox_true_full_focus {
	background-position: -14px -14px;
	vertical-align:baseline;
}
.ztree li span.button.chk.checkbox_true_part {
	background-position: -14px -28px;
	vertical-align:baseline;
}
.ztree li span.button.chk.checkbox_true_part_focus {
	background-position: -14px -42px;
	vertical-align:baseline;
}
.ztree li span.button.chk.checkbox_true_disable {
	background-position: -14px -56px;
	vertical-align:baseline;
}
.ztree li span.button.chk.radio_false_full {
	background-position: -28px 0;
	
}
.ztree li span.button.chk.radio_false_full_focus {
	background-position: -28px -14px
}
.ztree li span.button.chk.radio_false_part {
	background-position: -28px -28px
}
.ztree li span.button.chk.radio_false_part_focus {
	background-position: -28px -42px
}
.ztree li span.button.chk.radio_false_disable {
	background-position: -28px -56px
}
.ztree li span.button.chk.radio_true_full {
	background-position: -42px 0
}
.ztree li span.button.chk.radio_true_full_focus {
	background-position: -42px -14px
}
.ztree li span.button.chk.radio_true_part {
	background-position: -42px -28px
}
.ztree li span.button.chk.radio_true_part_focus {
	background-position: -42px -42px
}
.ztree li span.button.chk.radio_true_disable {
	background-position: -42px -56px
}
.ztree li span.button.switch {
	width: 18px;
	height: 18px
}
.ztree li span.button.root_open {
	background-position: -92px -54px
}
.ztree li span.button.root_close {
	background-position: -74px -54px
}
.ztree li span.button.roots_open {
	background-position: -92px 0
}
.ztree li span.button.roots_close {
	background-position: -74px 0
}
.ztree li span.button.center_open {
	background-position: -92px -18px;
	vertical-align: sub;
}
.ztree li span.button.center_close {
	background-position: -74px -18px;
	vertical-align: sub;
}
.ztree li span.button.bottom_open {
	background-position: -92px -36px
}
.ztree li span.button.bottom_close {
	background-position: -74px -36px
}
.ztree li span.button.noline_open {
	background-position: -92px -72px
}
.ztree li span.button.noline_close {
	background-position: -74px -72px
}
.ztree li span.button.root_docu {
	background: none;
}
.ztree li span.button.roots_docu {
	background-position: -56px 0
}
.ztree li span.button.center_docu {
	background-position: -56px -18px
}
.ztree li span.button.bottom_docu {
	background-position: -56px -36px
}
.ztree li span.button.noline_docu {
	background: none;
}
.ztree li span.button.ico_open {
	margin-right: 2px;
	background-position: -110px -16px;
	vertical-align: top;
*vertical-align:top;
margin-top:2px;
}
.ztree li span.button.ico_close {
	margin-right: 2px;
	background-position: -110px 0;
	vertical-align: top;
*vertical-align:top;
margin-top:2px;
}
.ztree li span.button.ico_docu {
	margin-right: 2px;
	background-position: -110px -32px;
	vertical-align: middle;
*vertical-align:middle
}
.ztree li span.button.edit {
	margin-right: 2px;
	background-position: -110px -48px;
	vertical-align: top;
*vertical-align:top;
margin-top:2px;
}
.ztree li span.button.remove {
	margin-right: 2px;
	background-position: -110px -64px;
	vertical-align: top;
*vertical-align:top;
margin-top:2px;
}
.ztree li span.button.ico_loading {
	margin-right: 2px;
	background: url(img/loading.gif) no-repeat scroll 0 0 transparent;
	vertical-align: top;
*vertical-align:top;
margin-top:2px;
}
ul.tmpTargetzTree {
	background-color: #FFE6B0;
	opacity: 0.8;
	filter: alpha(opacity=80)
}
span.tmpzTreeMove_arrow {
	width: 16px;
	height: 16px;
	display: inline-block;
	padding: 0;
	margin: 2px 0 0 1px;
	border: 0 none;
	position: absolute;
	background-color: transparent;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: -110px -80px;
	background-image: url("img/zTreeStandard.png");
*background-image:url("img/zTreeStandard.gif")
}
ul.ztree.zTreeDragUL {
	margin: 0;
	padding: 0;
	position: absolute;
	width: auto;
	height: auto;
	/*overflow: hidden;*/
	background-color: #cfcfcf;
	border: 1px #00B83F dotted;
	opacity: 0.8;
	filter: alpha(opacity=80)
}
.zTreeMask {
	z-index: 10000;
	background-color: #cfcfcf;
	opacity: 0.0;
	filter: alpha(opacity=0);
	position: absolute
}


#search_input{
position:fixed;
top:0;
width:100%;
padding:0;
background:#fff;
z-index:999;
height: 42px;
line-height: 42px;
border-bottom: 1px solid #e5e5e5;
}
#search_input .searchicon{
	cursor: pointer;
display: inline-block;
height: 12px;
left: 10px;
position: relative;
top: 15px;

color: #007CC2;
z-index: 124;

}

#search_input .searchinput {


z-index: 2;
background-color: #fff;
display: block;
position: absolute;
top: 0;
left: 0;
/*border: 1px solid #e5e5e5;*/
padding: 12px 0 10px 30px;
width: 100%;
border-top: 0px;
font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans", "wenquanyi micro hei", "Hiragino Sans GB", "Hiragino Sans GB W3", sans-serif


}

#search_input .searchinput:focus {
	border-color: #fff;
	box-shadow: none;
}
#search_input .searchinput:hover {
	border-color: #fff;
	box-shadow: none;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
-webkit-border-radius: 0 !important;
-webkit-background-clip: padding-box !important;
-moz-border-radius: 0 !important;
-moz-background-clip: padding !important;
border-radius: 0 !important;
background-clip: padding-box !important;
color: #858585;
background-color: #fbfbfb;
border: 1px solid #fff;
font-family: inherit;
-webkit-transition: -webkit-box-shadow .45s,border-color .45s ease-in-out;
-moz-transition: -moz-box-shadow .45s,border-color .45s ease-in-out;
-o-transition: box-shadow .45s,border-color .45s ease-in-out;
transition: box-shadow .45s,border-color .45s ease-in-out;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

